Summary: Associates helper applications with particular file types.
Name: mailcap
Version: 2.0.6
Release: 1.3.0
Copyright: public domain
Group: System Environment/Base
Source0: mailcap-%{version}.tgz
BuildArchitectures: noarch
BuildRoot: /var/tmp/%{name}-root

%description
The mailcap file is used by the metamail program.  Metamail reads the
mailcap file to determine how it should display non-text or multimedia
material.  Basically, mailcap associates a particular type of file
with a particular program that a mail agent or other program can call
in order to handle the file.

Mailcap should be installed to allow certain programs to be able to
handle non-text files.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
install -m 644 mailcap $RPM_BUILD_ROOT/etc
install -m 644 mime.types $RPM_BUILD_ROOT/etc
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man4
install -m 644 mailcap.4 $RPM_BUILD_ROOT/%{_mandir}/man4

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config /etc/mailcap
%config /etc/mime.types
%doc %{_mandir}/man4/mailcap.*

%changelog
* Thu Apr 10 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.3.0
  - Initial build for EnGarde Secure Community 2 (Feint).

* Mon Feb 03 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.5.0
  - Initial build for EnGarde v1.5 (Thrust).

* Mon Feb 11 2002 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.2.0
  - Initial build for EnGarde v1.2 (Parry).

* Tue Aug 07 2001 Ryan W. Maple <ryan@guardiandigital.com>
- Version 2.0.6, Release 1.1.0
  - Initial build for EnGarde v1.1 (Balestra).

* Mon Jul 24 2000 Nick DeClario	<nick@guardiandigital.com>
- removed mailcap.vga file
- FHS fixes
- initial version based on RH6

